[Okular-devel] Okular won't open pdf or djvu files - Windows Vista

Eric Ratnayake eric948470 at gmail.com
Mon Apr 19 04:14:50 CEST 2010


I have KDE 4.4 in Windows Vista. When I try to open a pdf or djvu file, 
I get a dialogue box with a message like "Could not open 

When I did an internet search I found the following forum post.

According to that post my poppler, poppler-qt and djvu packages are out 
of date. How do I upgrade them? Please note: I am not a software 
developer and my technical ability is marginal.

If I should be asking this question from another mailing list or forum 
to get help please tell me which one.


More information about the Okular-devel mailing list